# Conditional Events Questions

This module allows to set that an event question is only asked for certain tickets.

If the question is general, then having one of the allowed tickets will serve for showing it. If the question is specific to each attendee, then the evaluation will be done for each of the tickets.

Table of contents

- Configuration
- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

1. Go to Events > Events
2. Create or select one event.
3. On the “Questions” page, create a new question or edit an existing one.
4. Fill the field “Limited to tickets” for restricting the question to that ticket. Leave it blank for making it available for all tickets.

# Usage

1. Go to the website.
2. Go to “Events” section and select one of them.
3. Select ticket quantity and click on “Register”.
4. On the popup dialog, the questions linked to that ticket and those without restrictions will be shown.

# Known issues / Roadmap

- Add tests (tour) to the module.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Pedro M. Baeza
  - Stefan Ungureanu
  - Carolina Fernandez

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/event project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.